name: testing
category: openttd
version: 0.7.1-RC3
date: 2009-06-03T19:03:00-00:00
base: openttd-0.7.1-RC3-
files:
- id: openttd-0.7.1-RC3-linux-debian-etch-amd64.deb
  size: 3690444
  md5sum: 3eebc3302395f4130f50d71b574ea515
  sha1sum: 1d878619f0a036e5e567702b1f9017e8e4d8ba5c
  sha256sum: 5e5292c848982950a60065c9a8bedbd46c8c2091783fa3adc32c26e415569b48
- id: openttd-0.7.1-RC3-linux-debian-etch-i386.deb
  size: 3698428
  md5sum: 224127bd8ca7ec2074016ea7f281f59d
  sha1sum: 94506a70d99e2e3834ddc9a33a48b4ea3222c967
  sha256sum: 2925333a6262c35ccda11946222125c4a7ece82b8fc33545a2e96f634d38cd43
- id: openttd-0.7.1-RC3-linux-debian-lenny-amd64.deb
  size: 3656936
  md5sum: 9da1f31e19c44fa0bc7edbf1849701fb
  sha1sum: eb928a2f5d2dd621a231d383a5a44579177a8f78
  sha256sum: 0fee520f94e6dcd154740048c4df342cf58f7e80050d8f18e5a2c0a9ed12e7ee
- id: openttd-0.7.1-RC3-linux-debian-lenny-i386.deb
  size: 3582388
  md5sum: 0ee6e19d08c26cc14c7fff314d5a29d3
  sha1sum: c59b9f67cd09644f713d95b55009cf7bcdaac6fd
  sha256sum: 360fd6ab6d22f6a13d5d61d5e36c8b529290c15d4b05473bfa44d675d90f21c4
- id: openttd-0.7.1-RC3-linux-generic-amd64.tar.bz2
  size: 3549746
  md5sum: 589b9578803a6e244e424f74218e4801
  sha1sum: d7d506af3fe72ba2efef24d13b54c0c4e28bab8b
  sha256sum: a212ea37a43314bcee16e25f275e08a41d12e14dba844205555fcface72aaa8e
- id: openttd-0.7.1-RC3-linux-generic-amd64.tar.gz
  size: 3848854
  md5sum: 3afac39a603f128e78492ab80d7c0209
  sha1sum: abb6dbd9453b7a758a2fcbe4c20cf4c5d4143a7d
  sha256sum: 78ce2ceeeb1462e54c1b268a6ea2b0588c728cd7fddf469463b14ce29ab7b154
- id: openttd-0.7.1-RC3-linux-generic-amd64.zip
  size: 3850826
  md5sum: db17339e1733426859419748ab84e544
  sha1sum: ed58b8bd7857f1daeeee2286a78ee525bdada6db
  sha256sum: e037d307abf261f365686ac8f001a6f3b6fadb1e1bf49dd017f55c7ab77f33b5
- id: openttd-0.7.1-RC3-linux-generic-i686.tar.bz2
  size: 3474851
  md5sum: d29856120198e9241f1a93b750942329
  sha1sum: 3bbce7ba9136b4d4dfef282bf91b96545be885e5
  sha256sum: 267f0d246cb57038220be74b2ecef9755875c50dcf692752408a6cfa3f3c595c
- id: openttd-0.7.1-RC3-linux-generic-i686.tar.gz
  size: 3840122
  md5sum: f1f254289a57b95e12dfb15e61fc91f2
  sha1sum: 911aa4fb1e56332ed388a2b69e21ba14e9e7a0be
  sha256sum: f7e2f06eb05df7f0973f2adfdb46d0cd71f21c8e276631e8e68006f7114d75c3
- id: openttd-0.7.1-RC3-linux-generic-i686.zip
  size: 3841512
  md5sum: 80a986bd2d248ab68bd4a43dbd55d073
  sha1sum: 11fd155205339b05e452e2ff5e4170e012408016
  sha256sum: ba82575bf8a54a614fbaa7214a12619753255c6a1a92d0b23afd58648968e139
- id: openttd-0.7.1-RC3-macosx-universal.zip
  size: 9033972
  md5sum: d24a7728b1814edf5577f08d3357174b
  sha1sum: 85d1c38e072cd6ab544247b1b9eeced662c93593
  sha256sum: 808c6512f2cbdb4145f27e71cc1839fa78866bb18eadf91505ca0717b6b464d2
- id: openttd-0.7.1-RC3-windows-win32.exe
  size: 3049259
  md5sum: ec3b1b5d5c27c5c697e2a2740b185983
  sha1sum: 7b9ee9d815df3607cad684bfb0ca6a2235ca1c18
  sha256sum: 981e0f807df3e44542dc5df6254253b7adfbb1744530263a1aea07cc6eddedc6
- id: openttd-0.7.1-RC3-windows-win32.zip
  size: 3434534
  md5sum: 725a986e528708291df458c20a929c07
  sha1sum: 320e7cbcce32f0df6ccc8f44cd0225fa1095009c
  sha256sum: 0d7fed4567499581473dc9ce76db1920ca833704d9c976f9da6917f95f7f6ae0
- id: openttd-0.7.1-RC3-windows-win64.exe
  size: 3365515
  md5sum: 39a142cb624994eda128dc5f91f172a6
  sha1sum: 0c309ff69ebdc0008e032c06733d4479140e47cb
  sha256sum: 7a255d5c5ede47e57872930884c87a98ac711dbaf7d74e14aa79677a3952179b
- id: openttd-0.7.1-RC3-windows-win64.zip
  size: 3854114
  md5sum: e297b7562c9eb80e90e42f7722c0c004
  sha1sum: 607ba77574791b01085e6ecea4138960b11659dd
  sha256sum: b91f48dd7bdf37914483dac057a7be74642bd1276503dafa1163be713d30f3e9
- id: openttd-0.7.1-RC3-windows-win9x.exe
  size: 3864992
  md5sum: 82fa5de46ee805a30f3f25f399dd0440
  sha1sum: 5ae65595e29b02330cd26344a1ba9b6c0ddcf2ec
  sha256sum: 25de083acc6649c1457e128f094d3154e2055b68234eee12ab8672b65ef85b23
- id: openttd-0.7.1-RC3-windows-win9x.zip
  size: 4603914
  md5sum: 0db667d352429b9953da21e68efd76e9
  sha1sum: 08f8edcc7acb58d83fd343a01e78acd4ba1aa3a1
  sha256sum: 0947131e248b4896baebd262932328e91ea06c1ea24db9dd75c67c5f6c53cb98
dev_files:
- id: openttd-0.7.1-RC3-docs.tar.bz2
  size: 7074144
  md5sum: 6bb1b8878ffc84e5904950f4658e80de
  sha1sum: ddbea83d804f400f2503b7e6bfd28b97093ea3e4
  sha256sum: 1703a6c56c070291889427e6c2377fae2481790bfd00588849e3773fc685829e
- id: openttd-0.7.1-RC3-docs.tar.gz
  size: 9247708
  md5sum: 27dbf7ca6d5107001c024988761d5944
  sha1sum: ba722a1d74d83f6dc0c3ce9d958cd52f17f507ec
  sha256sum: 3d13b62bb9a487b56ac1558e05495b0962799a9dd8b37121ca1c6d065f1d22fa
- id: openttd-0.7.1-RC3-docs.zip
  size: 11051407
  md5sum: b1d524ee5877b72087fd4ae082bd145b
  sha1sum: fc2fabc53a0690df4e43aaaadaa0444d2b37bb2d
  sha256sum: ae1352e682f6a421bedc70587528ec26099f2ceb2d82365de753773ede3592f6
- id: openttd-0.7.1-RC3-source.tar.bz2
  size: 4854141
  md5sum: 6c3a5059941826764bad4328dc4e62c0
  sha1sum: d5e2da5f49a396f29bd9d88d24ad038d8c3ea5d1
  sha256sum: 9e437462d163c93c45f534543db9458af772f1fae288dd207599ec7d0f389888
- id: openttd-0.7.1-RC3-source.tar.gz
  size: 6387514
  md5sum: 0685acb915d6aad36929e00fb1aca7d6
  sha1sum: c01ec35e4527f0a8d903783a279f073ea959253d
  sha256sum: 410ac2b3b150965d346e1bfcb9c1b41047d887fb6fde2ae530cc95cd90cf5179
- id: openttd-0.7.1-RC3-source.zip
  size: 6818576
  md5sum: 516e7411671dfa3e39c6762cc2990d92
  sha1sum: 327861e5120cf47632ffe83d8068030a6ad99d31
  sha256sum: c6c6c8fec4865ad3647ecb99dc74cd4f69abedcacaf2a0031c60c21a94a0ed8a
- id: openttd-0.7.1-RC3-windows-win32.pdb.xz
  size: 1904600
  md5sum: 4278457f7174941e21b90b5cc4814f14
  sha1sum: 93f286eaed582829ef25f6d5b0e54c0408e99547
  sha256sum: e41fa6fd2b0eea7b351ef1992d7632ac88353600d14dfaabd5b282de1ead2cf3
- id: openttd-0.7.1-RC3-windows-win64.pdb.xz
  size: 1829796
  md5sum: e8e5008b2e7c77b0d1345151085187bc
  sha1sum: 1cfa1c0df31b33b89ac8117f403ce7055202c3e1
  sha256sum: 84bcd7a5b7d1f305944f4153f69ea54e3b223d77fab35a9c9456b8a335e99f17
